body         { line-height: 1.4em; margin: 0; padding: 0; text-align: left; font-size: 0.85em; font-family: 
               Arial, times new roman, times, Helvetica, Verdana, sans-serif; color: #000; background-color: #386DA3 }
/* 9/15/09 changed headline background from CCCCFF to B0E0E6, then CFC, CCF, EEE, CEE, also try f2f2f2 or e6e6e6 */
p.headline   { line-height: 1.6em; font-size: 1.2em; background-color: #F0F0F0; margin-left: -10px; padding-top: 4px; padding-bottom: 4px; padding-left: 10px;  }
p.comment    { line-height: 1.4em; font-size: 1.1em; color: #663300; background-color: #FFFFCC; padding-top: 4px; padding-bottom: 4px; padding-left: 10px; padding-right: 10px }
b            { font-size: 1.1em }
blockquote.comment { line-height: 1.4em; font-size: 1.1em; color: #663300; background-color: #FFFFCC; padding-top: 4px; padding-bottom: 4px; padding-left: 10px; padding-right: 10px }
#topsection  { background-color: #FFFFFF; background-repeat: repeat; background-attachment: 
               scroll; height: 101px; border-bottom: 1px solid #012D58; 
               background-position: 0% 50% }
#topsection h1 { margin: 0; padding-top: 15px }

#maincontainer { width: 800px; margin-right: auto; margin-left: auto; background-color: #FFF }
#contentwrapper { float: left; width: 100%; background-color: #FFF }
#contentcolumn { margin-left: 200px; overflow: scroll; background-color: #FFF }
#leftcolumn  { float: left; width: 200px; background-color: #FFF; background-repeat: repeat; 
               background-attachment: scroll; margin-left: -100%; 
               background-position: 0% 50% }
a:link       { color: #000; font-weight: bold }
a:visited    { color: #012d58 }
a:hover      { color: red }
#banner      { text-align: left; margin-top: 10px }
p.banner     { font-size: 150%; text-align: center; font-weight: bold }
#footer      { background-color: #012D58; background-repeat: repeat; background-attachment: 
               scroll; color: #FFF; text-align: justify; font-size: 85%; 
               font-family: Arial, times new roman, times, Helvetica, Verdana, sans-serif; 
               padding-left: 0; padding-right: 0; padding-top: 4px; 
               padding-bottom: 4px }
#footer a    { color: #FFFF80 }
.innertube   { margin-left: 10px; margin-right: 10px; margin-top: 0; margin-bottom: 10px }
.sidebarmenu ul { list-style-type: none; line-height: 1.3em; font-style: normal; font-variant: normal; font-weight: 
               bold; font-size: 1.0em; font-family: Arial, times new roman, times, Helvetica, Verdana, sans-serif; width: 180px; 
               border-bottom: 1px solid #ccc; margin: 0; padding: 0 }
.sidebarmenu ul li { position: relative }
/* Top level menu links style */
.sidebarmenu ul li a { display: block; overflow: auto; color: white; text-decoration: none; 
               border-right: 1px solid #778; border-bottom: 1px solid #778; 
               padding: 6px }
.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active { background-color: #012D58 }
.sidebarmenu ul li a:visited { color: white }
.sidebarmenu ul li a:hover { background-color: black }
/*Sub level menu items */
.sidebarmenu ul li ul { position: absolute; width: 170px; top: 0; visibility: hidden }
.sidebarmenu a.subfolderstyle { background-image: url('../right.gif'); background-repeat: no-repeat; 
               background-attachment: scroll; background-position: 97% 50% }
/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1% }
* html .sidebarmenu ul li a { height: 1% }
/* End */

